文档库

最新最全的文档下载
当前位置:文档库 > 火炬之光2 1.25版本以上 使用10步让所有MOD适用1.22

火炬之光2 1.25版本以上 使用10步让所有MOD适用1.22

官方编辑器GUTS使用心

——10步让所有MOD适用1.22

前言:随着1.22版本的发布,许多玩家突然发现以前可以用的MOD 现在都失效了!为了解决大家的烦恼,本文旨在利用神器——最新发布的官方编辑器GUTS,10步搞定这个问题。

1、打开GUTS:

火炬之光2  1.25版本以上 使用10步让所有MOD适用1.22

2、解包以前.pak格式的MOD: